body{
 background:#d1d3d4 url('IMG/bg.png') top left repeat-x;
 color:#fff;
 font-family: Arial, lucida, sans-serif, Tahoma, Verdana;
 font-size:75%;
 line-height:1.5;
 font-weight:bold;
}

h1{
 font-size:140%;
 font-weight:bold;
 margin-bottom:0px;
 letter-spacing:2pt;
}

p{
 margin-top:0px;
}

.pg1bg{
 width:809px;
 height:712px;
 background:#000;
 margin-left:-405px;
 background:#000 url('IMG/pg1bg2.png') top left no-repeat;
 position:absolute;
 top:178px;
 left:50%;
}

img{
 width:809px;
 height:178px;
 margin-left:-405px;
 position:absolute;
 top:0px;
 left:50%;
}

.teckyl{
 width:89px;
 height:552px;
 background:#d1d3d4 url('IMG/teckyl.png') top left repeat-x;
 position:absolute;
 top:250px;
 left:50%;
 margin-left:-494px;
}

.teckyr{
 width:89px;
 height:552px;
 background:#d1d3d4 url('IMG/teckyr.png') top left repeat-x;
 position:absolute;
 top:250px;
 left:50%;
 margin-left:404px;
}

.pg1bg .omne{
 position:absolute;
 top:387px;
 left:0px;
 width:520px;
 text-align:right;
}

.pg1bg .kontakt{
 position:absolute;
 top:548px;
 left:530px;
 width:250px;
 text-align:left;
}